.muñeco img{
    position: fixed;
    bottom: 0;
    right: 0;
    height: 50px;
    }
    
.yt ,
.tw ,
.ig ,
.twitch{
position: fixed;
bottom: 0;
right: 0;
}
    
.yt svg,
.tw svg,
.ig svg,
.twitch svg{
    height: 25px;
    fill: white;
    transition: height 1s ease;
}
.twitch svg:hover{
    fill: blueviolet;
    height: 28px;
}
.yt svg:hover{
    height: 28px;
    fill: red;
}
.ig svg:hover{
    height: 28px;
    fill: orangered;
}
.tw svg:hover{
    height: 28px;
fill: aqua;
}

.yt{
    right: 65px;
    bottom: 5px;
}
.ig{
    right: 60px;
    bottom: 35px;
}
.twitch{
    right: 40px;
    bottom: 60px;
}
.tw{
    right: 8px;
    bottom: 65px;
}